export enum Messages {
    SessionExpired = 'A sua sessão expirou. Inicie Sessão para continuar!',
    SuccessLogout = 'Sessão terminada com sucesso!',
    Unauthorized = 'Por favor, valide os seus dados e tente novamente.',
    ErrorLogin = 'Upps! Não foi possível iniciar sessão.',
    SuccessLogin = 'Seja bem vindo!',
    ErrorChangePwd = 'Upps! Não foi possível alterar a sua password.',
    DefaultError = 'Não foi possível realizar o seu pedido. Tente novamente mais tarde.',
    InvalidForm = 'Por favor, valide todos os dados do formulário.',
    UserCreated = 'Utilizador criado com sucesso!',
    ErrorUserCreation = 'Ocorreu um erro ao criar utilizador. Tente novamente por favor.',
    AthleteCreated = 'Atleta criado com sucesso!',
    ErrorAthleteCreation = 'Ocorreu um erro ao criar o atleta. Tente novamente por favor.',
    AthleteDeleted = 'Atleta removido com sucesso!',
    ErrorDeletingAthlete = 'Ocorreu um erro ao remover o atleta. Tente novamente por favor.',
    UserDeleted = 'Utilizador removido com sucesso!',
    ErrorDeletingUser = 'Ocorreu um erro ao remover o utilizador. Tente novamente por favor.',
    ProfileUpdated = 'O seu perfil foi atualizado com sucesso!',
    ErrorUpdatingProfile = 'Ocorreu um erro ao atualizar o seu perfil. Tente novamente por favor',
    UserUpdated = 'Utilizador atualizado com sucesso!',
    ErrorUpdatingUser = 'Não foi possível atualizar o utilizador. Tente novamente por favor.',
    MachineCreated = 'Máquina criada com sucesso!',
    ErrorCreatingMachine = 'Ocorreu um erro ao criar a máquina pretendida. Tente novamente por favor.',
    ExerciseCreated = 'Exercício criado com sucesso!',
    ErrorCreatingExercise = 'Ocorreu um erro ao criar o exercício pretendido. Tente novamente por favor.',
    InvalidAthlete = 'Não foi possível obter os dados do atleta pretendido!',
    ExerciseDeleted = 'Exercício removido com sucesso!',
    ErrorDeletedingExercise = 'Não foi possível remover o exercício desejado. Tente novamente por favor.',
    MachineDeleted = 'Máquina removida com sucesso!',
    ErrorDeletedingMachine = 'Não foi possível remover a máquina desejada. Tente novamente por favor.',
    ExerciseUpdated = 'Exercício atualizado com sucesso.',
    ErrorUpdatingExercise = 'Não foi possível atualizar o exercício desejado. Tente novamente por favor.',
    MachineUpdated = 'Máquina atualizada com sucesso.',
    ErrorUpdatingMachine = 'Não foi possível atualizar a máquina desejada. Tente novamente por favor.',
    TrainingPlanCreated = 'Plano de treino criado com sucesso!',
    ErrorCreatingTrainingPlan = 'Não foi possível criar o plano de treino desejado. Tente novamente por favor.',
    ExerciseAdded = 'Exercício adicionado com sucesso!',
    ErrorAddingExercise = 'Ocorreu um erro ao adicionar o exercício ao plano de treino. Tente novamente por favor.',
    TrainingPlanDeleted = 'Plano de treino removido com sucesso!',
    ErrorDeletingTrainingPlan = 'Não foi possível remover o plano de treino desejado. Tente novamente por favor.',
    ErrorMealCreation = 'Não foi possível adicionar a refeição ao plano.',
    MealCreated = 'Refeição adicionada com sucesso.',
    MealDeleted = 'Refeição eliminada com sucesso.',
    ErrorDeletingMeal = 'Não foi possível remover a refeição.',
    MealUpdated = 'Refeição atualizada com sucesso',
    ErrorMealUpdating = 'Não foi possível atualizar a refeição.'
}
